<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<modelVersion>4.0.0</modelVersion>
	<groupId>io.seata</groupId>
	<artifactId>seata-server</artifactId>
	<version>1.6.1</version>
	<name>seata-server 1.6.1</name>
	<description>server for Seata built with Maven</description>
	<url>https://seata.io</url>
	<organization>
		<name>Seata</name>
		<url>https://github.com/seata</url>
	</organization>
	<licenses>
		<license>
			<name>Apache License, Version 2.0</name>
			<url>https://www.apache.org/licenses/LICENSE-2.0</url>
			<distribution>repo</distribution>
		</license>
	</licenses>
	<developers>
		<developer>
			<id>Seata</id>
			<name>Seata</name>
			<email>dev-seata@googlegroups.com</email>
			<url>https://seata.io</url>
		</developer>
	</developers>
	<scm>
		<connection>scm:git@github.com:seata/seata.git</connection>
		<developerConnection>scm:git@github.com:seata/seata.git</developerConnection>
		<url>git@github.com:seata/seata.git</url>
	</scm>
	<issueManagement>
		<system>github</system>
		<url>https://github.com/seata/seata/issues</url>
	</issueManagement>
	<dependencies>
		<dependency>
			<groupId>org.springframework.boot</groupId>
			<artifactId>spring-boot-starter-web</artifactId>
			<version>2.5.13</version>
			<exclusions>
				<exclusion>
					<groupId>org.apache.logging.log4j</groupId>
					<artifactId>log4j-to-slf4j</artifactId>
				</exclusion>
			</exclusions>
		</dependency>
		<dependency>
			<groupId>io.seata</groupId>
			<artifactId>seata-spring-autoconfigure-server</artifactId>
			<version>1.6.1</version>
		</dependency>
		<dependency>
			<groupId>io.seata</groupId>
			<artifactId>seata-core</artifactId>
			<version>1.6.1</version>
		</dependency>
		<dependency>
			<groupId>io.seata</groupId>
			<artifactId>seata-config-all</artifactId>
			<version>1.6.1</version>
			<exclusions>
				<exclusion>
					<groupId>log4j</groupId>
					<artifactId>log4j</artifactId>
				</exclusion>
			</exclusions>
		</dependency>
		<dependency>
			<groupId>io.seata</groupId>
			<artifactId>seata-discovery-all</artifactId>
			<version>1.6.1</version>
		</dependency>
		<dependency>
			<groupId>io.seata</groupId>
			<artifactId>seata-serializer-all</artifactId>
			<version>1.6.1</version>
		</dependency>
		<dependency>
			<groupId>io.seata</groupId>
			<artifactId>seata-compressor-all</artifactId>
			<version>1.6.1</version>
		</dependency>
		<dependency>
			<groupId>io.seata</groupId>
			<artifactId>seata-metrics-all</artifactId>
			<version>1.6.1</version>
		</dependency>
		<dependency>
			<groupId>io.seata</groupId>
			<artifactId>seata-console</artifactId>
			<version>1.6.1</version>
		</dependency>
		<dependency>
			<groupId>com.alibaba</groupId>
			<artifactId>druid</artifactId>
			<version>1.2.6</version>
		</dependency>
		<dependency>
			<groupId>org.apache.commons</groupId>
			<artifactId>commons-dbcp2</artifactId>
			<version>2.8.0</version>
			<exclusions>
				<exclusion>
					<groupId>commons-logging</groupId>
					<artifactId>commons-logging</artifactId>
				</exclusion>
			</exclusions>
		</dependency>
		<dependency>
			<groupId>com.zaxxer</groupId>
			<artifactId>HikariCP</artifactId>
			<version>4.0.3</version>
		</dependency>
		<dependency>
			<groupId>com.h2database</groupId>
			<artifactId>h2</artifactId>
			<version>1.4.200</version>
		</dependency>
		<dependency>
			<groupId>mysql</groupId>
			<artifactId>mysql-connector-java</artifactId>
			<version>8.0.28</version>
			<exclusions>
				<exclusion>
					<groupId>com.google.protobuf</groupId>
					<artifactId>protobuf-java</artifactId>
				</exclusion>
			</exclusions>
		</dependency>
		<dependency>
			<groupId>org.postgresql</groupId>
			<artifactId>postgresql</artifactId>
			<version>42.2.25</version>
		</dependency>
		<dependency>
			<groupId>com.beust</groupId>
			<artifactId>jcommander</artifactId>
			<version>1.72</version>
		</dependency>
		<dependency>
			<groupId>com.google.guava</groupId>
			<artifactId>guava</artifactId>
			<version>27.0.1-jre</version>
		</dependency>
		<dependency>
			<groupId>redis.clients</groupId>
			<artifactId>jedis</artifactId>
			<version>3.6.3</version>
		</dependency>
		<dependency>
			<groupId>com.alibaba</groupId>
			<artifactId>fastjson</artifactId>
			<version>1.2.83</version>
		</dependency>
		<dependency>
			<groupId>ch.qos.logback</groupId>
			<artifactId>logback-classic</artifactId>
			<version>1.2.11</version>
		</dependency>
		<dependency>
			<groupId>ch.qos.logback</groupId>
			<artifactId>logback-core</artifactId>
			<version>1.2.11</version>
		</dependency>
		<dependency>
			<groupId>net.logstash.logback</groupId>
			<artifactId>logstash-logback-encoder</artifactId>
			<version>6.5</version>
		</dependency>
		<dependency>
			<groupId>com.github.danielwegener</groupId>
			<artifactId>logback-kafka-appender</artifactId>
			<version>0.2.0-RC2</version>
		</dependency>
	</dependencies>
</project>